<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <style>

    </style>
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <div class="images-wrapper">

      <img class="image-of-game" height="380px" width="675px" src="./img/slide-show/1.jpg" alt="image-of-game"/>
<!--      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />-->
<!--      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />-->
<!--      <img src="./img/4.png" alt="image of game" class="image-to-show" />-->
    </div>
    <div class="control-menu">
      <a href="#" class="control-menu-item control-menu-button-stop">
        Прекратить
      </a>
      <a href="#" class="control-menu-item control-menu-button-continue">
        Возобновить показ
      </a>

      </span>
    </div>
	<script src="./js/index.js"></script>
  </body>
</html>
